Latest Security News about cve 2019 17673

Contact us to Fix the issue

WordPress 5.2.4 Security Release Breakdown

Overview : WordPress released version 5.2.4 as a security release. According to WordPress, WordPress version 5.2.4 fixes 6 security issues. Affected Product(s) : WordPress released version 5.2.3 Vulnerability Details : CVE ID : CVE-2019-17675 WordPress before 5.2.3 does not properly consider type confusion during validation of the referer in the admin pages, possibly leading to […]